Subject: CCL:Madelung

From: [email-masked] (Pierre Lecante)
Date: Thu, 1 Jun 1995 16:35:33 +0100 (GMT+0100)

Dear netters,

I'm looking for values of Madelung's constant for different apatitic 
compounds, and preferably for some software to calculate them.
It looks like one was available several years ago from A.G Piken and W. 
Van Gool but I have currently no path to explore. Archie gave no results
and I'd appreciate any informations. 
I'll summerize the answers.
-- 
+----------------------------------------------------------------+
|     Pierre LECANTE                                             |
|     CNRS/CEMES-LOE             Tel  :  +33 62 25 78 51         |
|     29 , rue Jeanne Marvig     Fax  :  +33 62 25 79 99         |
|     31055 Toulouse Cedex       Email:  [email-masked]        |
|     France                                                     |
+----------------------------------------------------------------+